@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/

@media screen and (max-width:1400px) {
    #slider {
        width: 100%;
        height: 100vh;
    }
}

@media screen and (min-width:1401px) {
    #slider {
        width: 100%;
        height: 100vh;
        max-width: 1920px;
        /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    }
}